| Home | Libraries | People | FAQ | More

## Global try_to_lock

boost::interprocess::try_to_lock

## Synopsis

    static unspecified try_to_lock;

## Description

An object indicating that the a try_lock() operation must be executed.

| Copyright Š 2005 - 2007 Ion Gaztaņaga Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)